﻿body {
    margin: 0;
}

.icon-bar {
    width: 90px;
    text-align: center;
    background-color: #555;
}

    .icon-bar a {
        padding: 16px;
        display: block;
        transition: all 0.3s ease;
        color: white;
        font-size: 36px;
    }

        .icon-bar a:hover {
            background-color: #000;
        }

.active {
    background-color: #4CAF50 !important;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.7s;
    width: 35%;
}

    .card:hover {
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    }

.container {
    padding: 2px 16px;
}
.wrapper {
	min-height:100%;
	position:relative;
}

